@charset "utf-8";

.mb_10{
	margin-bottom:10px;
}

a img.linkimg{
	background:none!important;
}

a:hover img.linkimg{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}

.set_txt{
	width: 600px;
	font-size: 14px;
	margin: 0 0 15px 0;
	padding-left: 5px;
	line-height: 17px;
}